## karchive 5.104.0

=== debian/changelog ===
karchive (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:14:35 +0000

karchive (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:41:31 +0000

karchive (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 05 Feb 2023 15:55:22 +0000

karchive (5.101.0-1ubuntu1) lunar; urgency=medium

  * Re-apply Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Dec 2022 13:44:17 +0000
