=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: karchive
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
@@ -18,16 +18,16 @@
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/karchive
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/karchive
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/karchive.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
 Rules-Requires-Root: no
 
 Package: libkf5archive-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: data files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
  .
@@ -47,7 +47,7 @@
 Depends: libkf5archive5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5archive-doc (= ${source:Version}),
+Recommends: libkf5archive-doc (= ${source:Version})
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
  .
@@ -69,7 +69,7 @@
 Package: libkf5archive-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Qt 5 addon providing access to numerous types of archives (documentation)
  KArchive provides classes for easy reading, creation and manipulation of
  "archive" formats like ZIP and TAR.
