## karchive 5.107.0

=== debian/changelog ===
karchive (5.107.0-0xneon+22.04+jammy+release+build19) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2023 08:20:59 +0000

karchive (5.107.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 11 Jun 2023 07:45:23 +0000
