=== debian/control ===
Source: karchive
Section: libs
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.109.0~),
               libbz2-dev,
               liblzma-dev,
               libqt5sql5-sqlite:native,
               libzstd-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.16~),
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4),
               zlib1g-dev,
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/frameworks/karchive
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
Rules-Requires-Root: no

Package: libkf5archive-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: data files for karchive
 Karchive is a Qt 5 addon providing access to numerous types of archives.
 .
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the data files.

Package: libkf5archive-dev
Section: libdevel
Architecture: any
Depends: libkf5archive5 (= ${binary:Version}),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
Recommends: libkf5archive-doc (= ${source:Version})
Description: development files for karchive
 Karchive is a Qt 5 addon providing access to numerous types of archives.
 .
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.
Breaks: kdoctools-dev (<< 5.28),
        libkf5doctools-dev (<< 5.54),
        libkf5emoticons-dev (<< 5.54),
        libkf5khtml-dev (<< 5.54),
        libkf5newstuff-dev (<< 5.54),

Package: libkf5archive-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qt 5 addon providing access to numerous types of archives (documentation)
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5archive5
Architecture: any
Multi-Arch: same
Depends: libkf5archive-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 5 addon providing access to numerous types of archives
 KArchive provides classes for easy reading, creation and manipulation of
 "archive" formats like ZIP and TAR.
 .
 It also provides transparent compression and decompression of data, like the
 GZip format, via a subclass of QIODevice.
 .
 This package is part of KDE Frameworks 5.
Breaks: kdoctools5 (<< 5.54),
        kimageformat-plugins (<< 5.54),
        kio (<< 5.54),
        kpackagetool5 (<< 5.54),
        libkf5doctools5 (<< 5.54),
        libkf5emoticons5 (<< 5.54),
        libkf5filemetadata-bin (<< 5.54),
        libkf5iconthemes5 (<< 5.54),
        libkf5khtml-bin (<< 5.54),
        libkf5khtml5 (<< 5.54),
        libkf5newstuff5 (<< 5.54),
        libkf5newstuffcore5 (<< 5.54),
        libkf5package5 (<< 5.54),
        libkf5plasma5 (<< 5.54),
        libkf5texteditor5 (<< 5.54),
