=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
@@ -20,7 +20,7 @@
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev,
                zstd <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/karchive
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/karchive
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/karchive.git
