## karchive 5.116.0+p24.04+vstable+git20250916.0115

=== debian/changelog ===
karchive (5.116.0+p24.04+vstable+git20250916.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 01:15:17 +0000
