=== debian/changelog ===
karchive (5.116.0+p24.04+vstable+git20251015.0749-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:49:47 +0000
