## karchive 5.116.0+p24.04+vstable+git20251019.0201

=== debian/changelog ===
karchive (5.116.0+p24.04+vstable+git20251019.0201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:01:20 +0000
