## karchive 5.116.0+p24.04+vstable+git20260105.0812

=== debian/changelog ===
karchive (5.116.0+p24.04+vstable+git20260105.0812-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 08:12:10 +0000
