## karchive 5.116.0+p24.04+vunstable+git20251015.0852

=== debian/changelog ===
karchive (5.116.0+p24.04+vunstable+git20251015.0852-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:52:16 +0000
